.department-wapper{
    width: 600px;
    // height: 300px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 1px 1px 1px 1px #ccc;
    .department-title{
        font-size: 20px;
    }
    .department-form-edit{
        width: 80%;
        margin-top: 20px;
    }
}